<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Unicode Character Table View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">11.2</span>&#x00A0;&#x00A0;<a 
 id="x69-7600011.2"></a>The Unicode Character Table View</h3>
<!--l. 921--><p class="noindent" >The character table consists of a toolbar in the head area, a table in the body area and an
information field with function buttons in the footer (<a 
href="#x69-760011">11.1<!--tex4ht:ref: fig:unicode-character-table --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x69-760011"></a>
                                                                                

                                                                                
<!--l. 925--><p class="noindent" ><img 
src="uct-chartable-view.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual54x.png" src="uct-chartable-view.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;11.1: </td><td  
class="content">Unicode Character Table</td></tr></table></div><!--tex4ht:label?: x69-760011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu18.html#x70-7700011.2.1">The Toolbar of the Unicode Character Table View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu19.html#x71-7800011.2.2">The Table Area</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >11.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu20.html#x72-7900011.2.3">The Information Field</a></span>
</div>


                                                                                

                                                                                
<!--l. 967--><p class="noindent" ><a 
 id="tailtextgrid-manualse38.html"></a> </p> 
</body></html> 
